Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 31 Oct 2022 06:22:26 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION merna                    Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  ✍️ Please enter your name Customer:  merna Bot:  Hi merna, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9592315910 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=LM833155719     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0544092347            10:11 AM, 31st Oct                   Sohaib                   Hi Merna ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:11 AM, 31st Oct                     merna                    I want to track my order it’s been almost 3 days now and it’s still processing           10:13 AM, 31st Oct                     merna                    Usually it never takes this long           10:13 AM, 31st Oct                   Sohaib                   We can see you're contacting us regarding your order:9592315910           10:13 AM, 31st Oct                     merna                    Yes and the link you send it shows that there is no id           10:14 AM, 31st Oct                   Sohaib                   We can see that your order already ARRIVED AT PICK-UP LOCATION Could you please confirm if you've received the collection code on +971544092347           10:15 AM, 31st Oct                     merna                    No I did not           10:16 AM, 31st Oct                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.  and we have informed them to send the collection code priority           10:17 AM, 31st Oct                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis,           10:17 AM, 31st Oct                     merna                    Yes please           10:18 AM, 31st Oct                   Sohaib                   We'd appreciate your understanding and cooperation with us           10:18 AM, 31st Oct                   Sohaib                   Is there anything else I can help you with?           10:18 AM, 31st Oct                     merna                    Can it be arranged by today ?           10:18 AM, 31st Oct                   Sohaib                   We will get back to you as soon as we get an update from them           10:20 AM, 31st Oct                     merna                    Ok           10:20 AM, 31st Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:22 AM, 31st Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5075446